<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.997999191284</MDI>
      <MDI key="STATISTICS_MEAN">-5.0960384821401</MDI>
      <MDI key="STATISTICS_MINIMUM">-32.634998321533</MDI>
      <MDI key="STATISTICS_STDDEV">8.6025998195357</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
